## ide-terminal-workspace ide-terminal-workspace |

## Functions

IdeTerminalWorkspace * | ide_terminal_workspace_new ()

## Types and Values

#define | IDE_TYPE_TERMINAL_WORKSPACE
| IdeTerminalWorkspace

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkApplicationWindow
                                ╰── DzlApplicationWindow
                                    ╰── IdeWorkspace
                                        ╰── IdeTerminalWorkspace

## Implemented Interfaces

IdeTerminalWorkspace implements AtkImplementorIface, GtkBuildable, GActionGroup and GActionMap.

## Description

## Functions

### ide_terminal_workspace_new ()

    IdeTerminalWorkspace *
    ide_terminal_workspace_new (IdeApplication *application);

## Types and Values

### IDE_TYPE_TERMINAL_WORKSPACE

    #define IDE_TYPE_TERMINAL_WORKSPACE (ide_terminal_workspace_get_type())

### IdeTerminalWorkspace

    typedef struct _IdeTerminalWorkspace IdeTerminalWorkspace;